Ver Mensaje Individual
  #4 (permalink)  
Antiguo 24/09/2006, 12:33
Cluster
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 18 años
Puntos: 129
Cita:
Iniciado por chefnelone Ver Mensaje
gracias spider .
¿COMO PUEDO SABER SI PHP 4.X DE MI SERVIDOR ACEPTA PHP5 ??
A ver ...

La versión de PHP que tiene instalada tu servidor cual es? .. PHP 4.3? .. pues entonces no va a ejecutar funciones ni técnicas que son para PHP 5.x

Otra cosa es que tu quieras migrar de versión PHP 4 a 5 en tus servidores instalando esta nueva versión.

Si lees un libro escrito para PHP 5.x .. muchas cosas te servirán .. pero no todas (y más si está orientado a PHP 5 y sus novedades).

Consejo, buscate un libro o documentación para PHP 4.x sino, algunas cosas de PHP 5 como por ejemplo programación orientada a Objetos o algunas funciones que veas para PHP 5 no te funcionarán en PHP 4 y no sabras por qué.

Un saludo,
__________________
Por motivos personales ya no puedo estar con Uds. Fue grato haber compartido todos estos años. Igualmente los seguiré leyendo.